body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000000;
}

img {
	border: 0;
}

#header-container
{
	background: #FFFFFF;
	font-size: 10px;
}

#headerlinks table td {
	vertical-align: top;
}

#headerlinks a, #headerlinks span {
	font-size: 12px;
	text-decoration: none;
}

#headerlinks a:hover, #headerlinks span:hover {
	font-size: 12px;
	text-decoration: underline;
}

#headerlinks label {
	font-size: 10px;
	color: #787878;
}

#headerlinks span.phone {
	font-size: 10px;
}

#navigation-container{
	background: url("/images/navmenu/menu-bg.gif") repeat-x scroll left #EDECEB;
}

#navigation-subcontainer
{
	color: #8C8C8C;
}


#navigation li a
{
	color: #313131;
	text-decoration: none;
}

#navigation li a:hover { background: #9A9EA7; }


div#pageHeader {
	background-color: #E5ECF1;
	text-align: center;
}
div#pageHeader > h1 {
	padding: 0;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #525252;
	font-size: 20px;
	padding-top: 5px;
}
div#pageHeader > span {
	padding: 20px;
	padding-top: 10px;
	text-align: center;
	background-color: #F4FBFE;
}
div#pageHeader > p {
	margin: 0 auto;
	padding: 14px 50px;
	text-align: center;
	background-color: #F4FBFE;
	font-size: 22px;
	width: 975px;
}
div#pageHeader > div {
	background-image: url('/images/shared/lower.png');
}
div#pageHeader > div > img {
	background-color: #F4FBFE;
}


#awards-container
{
	background-color: #FFFFFF;
	clear: left;
}

#awards-subcontainer
{
	clear: left;
	color: black;
}

#awards{
	text-align: center;
}

#content-container
{
	background-color: #FFFFFF;
}

#footer-container
{
	background-color: #333333;
	clear: left;
}

#footer-subcontainer
{
	clear: left;
	color: black;
}

#footer{
	font-size: 12px;
}


#footer h4, #footer h4 a {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.8em;
	margin-bottom: 1em;
}

#footer, #footer a {
	color: #B4B7BB;
}

#footer a:hover {
	color: #44ca00;
}


.headerlink{
	font-weight: bolder;
}

.headerlinkgblue, span.headerlinkblue, a.headerlinkblue{
	color: #64BFE6;
	font-weight: bolder;
}

.headerlinkgreen{
	color: #7AC142;
	font-weight: bolder;
}

.footerLinks {
	float: left;
	margin: 0 10px;
}

#awardsheading{
	background: #F05133;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	font-size: 16px;
}

#awards div.award{
	display: inline-block;
	width: 65px;
	height: 65px;
}

#awards div a{
	font-size: 10px;
	font-color: #333;
	text-align: center;
}

#awards img{
	/*max-height: 120px;*/
	max-width: 50px;
}



#featurestable td{
	vertical-align: top;
	text-align: justify;
	color: #252525;
	font-size: 12px;
}

#featurestable td h3{
	font-size: 15px;
	color: #333333;
}

#featurestable td p{
	color: #6C6C6C;
}

#featurestable td ol{
	color: #6C6C6C;
}

#featurestable img{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#featurestable div.heading {
	text-align: center;
	font-size: 20px;
}

#c1div1 {
	font-size: 20px;
}

#c2div1 {
	font-size: 16px;
}



div.serverBox {
	color: white;
	background-color: #CC5342;
	text-align: center;
}

div.serverBox.inactive {
	background-color: #B25A4E;
}

div.serverBox.inactive > * {
	filter:alpha(opacity=50);
	opacity: 0.50;
}

div.serverBox {
   -moz-box-shadow:3px 3px 4px #000000;
   -webkit-box-shadow:3px 3px 4px #000000;
   box-shadow:3px 3px 4px #000000;
   border-radius:4px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#000000')";
	color: white;
}

div.serverBox > img {
	border: 0;
	vertical-align: top;
}

div.serverBox > h2 {
	font-size: 28px;
	font-weight: bold;
}

div.serverBox > hr {
	border: 0;
	background-image: url(/images/dedicatedservers/lineandarrow.png);
	background-repeat: no-repeat;
	background-position: middle;
}

div.serverBox > h3 {
	font-size: 18px;
	font-weight: normal;
}

div.serverBox > em,
div.serverBox.inactive > em {
	background: none repeat scroll 0 0 #CC5342;
   border: 1px solid white;
   border-radius: 10px 10px 10px 10px;
   color: #FFFFFF;
   cursor: pointer;
   font-size: 24px;
   padding: 3px;
	text-decoration: none;
	font-style: normal;
	filter:alpha(opacity=100);
	opacity: 1;

}


div.questions {
	color: white;
	padding: 8px;
}
div.questions > img {
	vertical-align: middle;
}

div.questions > emphasis {
	color: yellow;
	font-weight: bold;
}

div#serverFeatures {
	vertical-align: top;
}

div#serverFeatures > div {
	vertical-align: top;
}

div#serverFeatures > div > h3 {
	color: #7AC142;
	font-size: 18px;
	font-weight: bold;
}
div#serverFeatures > div > h3 > img {
	vertical-align: middle;
}
div#serverFeatures > div > ul {
   list-style-image: url("/images/shared-web-hosting/tick.png");
}
div#serverFeatures > div > ul > li:nth-child(2n+1) {
   background-color: #E9E9E9;
}



/* bubbles on the home page */


#headerAnimation { z-index: 1; position: absolute; right: 0; width:740px; height:425px; background:url('/images/home/background-grey.jpg'); overflow:hidden; color:#FFF; text-transform:uppercase; font-weight:bold  }
#headerAnimation DIV, #headerAnimation a { position: absolute; cursor: pointer;}
#headerAnimation .sun { border-radius:50%; width:200px;height:200px;border:0px solid #FFF}
#headerAnimation .sun span, #headerAnimation .sun a {display:block; margin-top: 43%;text-align: center; font-size: 18px;}
#headerAnimation .planets { display: none; }
#headerAnimation .planet { border-radius:50%; width:100px;height:100px;z-index:3; display: block;}
#headerAnimation .colorOrange { background:#f2614c}
#headerAnimation .colorWhite { background:#ffffff}
#headerAnimation .colorBlue { background:#47b6e4}
#headerAnimation .colorGreen { background:#87c654}
#headerAnimation .colorGray { background:#8e9098}
#headerAnimation .colorYellow { background:#ff9c00}

#headerAnimation .hosting { z-index: 40;}
#headerAnimation .domains { z-index: 40; }
#headerAnimation .services { z-index: 40; }


#headerAnimation .pos_1 { top: 50px; left: 80px; }
#headerAnimation .pos_2 { width:170px; height:170px; top: 50px; left: 550px;}
#headerAnimation .pos_3 { width:130px; height:130px; top: 200px; left: 350px;}
#headerAnimation .hideyes {top:-9999px}

#headerAnimation .planetPos_0 {left: 50px; top: 50px;}
#headerAnimation .hostingPlanets .planetPos_1 {left: 235px; top: 20px;}
#headerAnimation .hostingPlanets .planetPos_2 {top: 130px; left: 252px;}
#headerAnimation .hostingPlanets .planetPos_3 {top: 225px; left: 188px;}
#headerAnimation .hostingPlanets .planetPos_4 {top: 250px; left: 75px;}

#headerAnimation .domainsPlanets .planetPos_1 {top: 20px; left: 165px;}
#headerAnimation .domainsPlanets .planetPos_2 {top: 130px; left: 190px;}
#headerAnimation .domainsPlanets .planetPos_3 {top: 215px; left: 110px;}

#headerAnimation .servicesPlanets .planetPos_1 {left: 205px; top: 20px;}
#headerAnimation .servicesPlanets .planetPos_2 {top: 130px; left: 220px;}
#headerAnimation .servicesPlanets .planetPos_3 {top: 220px; left: 150px;}

#headerAnimation .planet a,
#headerAnimation .planet span {
	display: block; position: absolute; left: 0; right: 0; color: #000;font-size: 9px;padding: 0px 5px;text-align: center; text-decoration: none;
}

#headerAnimation .textHeading{ color:#CCC; margin-top: 340px; left: 20px; width: 200px;}
#headerAnimation .textTitle{ font-size:; color:#CCC; bottom:0px; font-size: 70px; top: 350px; left: 40px; position:relative !important}

@keyframes myfirst
{
from {background: white;}
to {background: none;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
from {background: white;}
to {background: none;}
}

#headerAnimation .planetAnimationElem {
	-webkit-transition: -webkit-transform 1s ease-in-out;
    z-index:1 !important;
    animation: myfirst 1s;
	-webkit-animation: myfirst 1s; /* Safari and Chrome */
}

/* END bubbles on the home page */
